.btn1{
    width: 15%;
    color: #FFF;
    border-color: #316AC5;
    background-color: #316ac5;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 3px;
    margin: 0;
    font-family: 'Roboto', Arial, sans-serif;
    box-sizing: border-box;
}
.btn1:focus,
.btn1:active:focus,
.btn1.active:focus,
.btn1.focus,
.btn1:active.focus,
.btn1.active.focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn1:hover,
.btn1:focus,
.btn1.focus {
  color: #ffffff;
  background-color: #214988;
  text-decoration: none;
}
.btn1:active,
.btn1.active {
  color: #ffffff;
  background-color: #18325b;
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.btn2{
    width: 15%;
    color: #FFF;
    border-color: #3cdc3f;
    background-color: #3cdc3f;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 3px;
    margin: 0;
    font-family: 'Roboto', Arial, sans-serif;
    box-sizing: border-box;
}
.btn2:focus,
.btn2:active:focus,
.btn2.active:focus,
.btn2.focus,
.btn2:active.focus,
.btn2.active.focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn2:hover,
.btn2:focus,
.btn2.focus {
  color: #ffffff;
  background-color: #2a9a2d;
  text-decoration: none;
}
.btn2:active,
.btn2.active {
  color: #ffffff;
  background-color: #1a5c1c;
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}